/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
	margin: 0;
}

.custom-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	padding: 20px 230px;
	background: transparent;
	transition: background 0.3s ease, padding 0.3s ease;
	z-index: 9;
}

.header-number {
	margin-top: 21px;
	color: #25AAE1;
	font-size: 28px;
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	text-decoration: none;
	opacity: 0;
	transition: opacity 0.3s ease;
	position: absolute;
	right: 17%;
}

.sticky {
	background: rgba(219, 214, 208, 1);
	padding: 15px 230px;
}

.sticky .header-number {
	opacity: 1;
}


.wpcf7 form.sent .wpcf7-response-output {
	border-color: #46b450;
	color: #fff !important;
}


span.wpcf7-form-control.wpcf7-radio {
	height: 42px;
	display: block;
}

.wpcf7 form.sent .wpcf7-response-output {
	display: none !important;
}

.wpcf7 form.invalid .wpcf7-response-output {
	color: #fff !important;
}


.wpcf7-list-item-label {
	color: #fff !important;
}

.hero-section {
	background-image: url(/wp-content/uploads/2025/05/09b9c7b0-mohajer-bg2.webp);
	height: 96vh;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom center;
	display: flex;
	justify-content: center;
	align-items: center;
}


.hero-text-container {
	padding: 0% 2%;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 76px;
}


.col-one {
	width: 45%;
	background: rgba(0, 0, 0, 0.3);
	padding: 1% 2%;
	text-shadow: 3px 3px 3px #000;
	margin-top: 15%;
	margin-left: 6%;
}

.col-two {
	background-image: url(/wp-content/uploads/2025/05/1j0ylyt-form-bg_10a90hg000000000000028.webp);
	height: 100vh;
	background-repeat: no-repeat;
	width: 25%;
	margin-top: 5%;
}

.hero-text-container p {
	font-weight: 500;
	font-family: Montserrat;
	font-size: 20px;
	color: rgb(255, 255, 255);
	font-style: normal;
	text-shadow: 3px 3px 3px #000;
}

.col-two p {
	font-weight: 500;
	font-family: Montserrat;
	font-size: 16px;
	color: rgb(255, 255, 255);
	text-align: center;
	text-shadow: none !important;
	padding-top: 13px;
}

.hero-info-container {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 999;
}

.hero-icon {
	width: 30px;
	height: auto;
	margin-right: 8px;
}

.hero-num {
	font-size: 30px;
	font-family: "Montserrat";
	color: #fff;
	text-decoration: none;
	font-weight: 700;
}

.hero-form-heading {
	margin-top: 30px;
	color: #fff;
	font-size: 34px !important;
	text-align: center;
	padding: 0px 20px;
	font-family: 'Playfair Display' !important;
	margin-bottom: 0px;
}

.logos-section {
	background: rgba(244, 245, 246, 1);
	padding: 30px;
	display: flex;
	justify-content: center;
	gap: 48px;
}

.fls-section {
	margin: 64px 17%;
	text-align: center;
}

.fls-section h2 {
	font-weight: 700;
	font-family: "Playfair Display";
	font-size: 51px;
	color: rgb(0, 0, 0);
	font-style: normal;
}

.fls-section h2 span {
	position: relative;
}

.fls-section h2 span::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	border-bottom: 4px solid #25aae1;
}

.fls-section p {
	font-weight: 400;
	font-family: Montserrat;
	font-size: 20px;
	color: rgb(0, 0, 0);
	line-height: 30px;
}


.fls-row {
	display: flex;
	padding: 20px 0px;
}

.fls-col {
	display: flex;
	align-items: center;
	width: 33.3%;
	justify-content: center;
}

.fls-icon {
	width: 55px;
	height: auto;
	margin-right: 8px;
}

.fls-text {
	font-size: 18px;
	font-family: "Montserrat";
	color: #333;
	font-weight: 700;
}

.reviews-section {
	background-image: url(/wp-content/uploads/2025/05/15v5gnj-bg-testimonials.webp);
	height: 110vh;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	display: flex;
}

.name-container {
	background: rgba(255, 255, 255, 0.64);
	border-style: none;
	border-radius: 0px;
	width: 234px;
	height: 52px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: 'Montserrat';
	font-size: 18px;
	font-weight: 500;
	margin-top: 47%;
	margin-left: 1%;
}

.wcfyf-section {
	background-image: url(/wp-content/uploads/2025/05/8doxua-bg-cta.webp);
	background-size: cover;
	background-position: top;
	background-repeat: no-repeat;
	text-align: center;
	padding: 90px 0px;
}

.wcfyf-section h2 {
	font-weight: 700;
	font-family: "Playfair Display";
	font-size: 51px;
	color: rgb(255, 255, 255);
	font-style: normal;
	margin: 0;
}

.wcfyf-section p {
	font-weight: 400;
	font-family: Montserrat;
	font-size: 20px;
	color: rgb(255, 255, 255);
	font-style: normal;
	padding-top: 25px;
}


.review-slide p {
	text-align: center;
}

.slider-section {
	width: 63%;
	text-align: center;
	padding-top: 10%;
	padding: 10% 10%;
}

.slider-section h2 {
	font-weight: 400;
	font-family: "Playfair Display";
	font-size: 48px;
	color: rgb(64, 64, 64);
	font-style: normal;
}

.slider-section h2 span {
	position: relative;
}

.slider-section h2 span::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	border-bottom: 4px solid #25aae1;
}

.form-container {
	padding: 0px 26px;
}

.form-container p {
	padding-top: 0px !important;
}

.wpcf7-form label {
	display: block;
	color: #fff;
	padding: 10px 0px !important;
	font-size: 17px;
	line-height: 23px;
}

.wpcf7-form-control {
	margin: 10px 0px;
}

.form-container .uacf7-step.step-content button.uacf7-next {
	float: right !important;
	width: 50%;
	background: rgba(255, 126, 0, 1);
	color: #fff;
	border: 1px solid rgba(255, 126, 0, 1);
}

.wpcf7-form textarea {
	width: 100% !important;
	height: 91px;
}

.uacf7-step.step-content button.uacf7-prev {
	margin-top: 5px;
	width: 45%;
	float: left;
	background: rgba(255, 126, 0, 1);
	color: #fff;
	border: 1px solid rgba(255, 126, 0, 1);
}

input.wpcf7-form-control.wpcf7-submit.has-spinner {
	width: 48%;
	color: #fff;
	background: #ff7e00;
	border: 1px solid #ff7e00;
	float: right;
	font-family: 'Montserrat';
}

.step-six .uacf7-prev,
.step-seven .uacf7-prev,
.step-eight .uacf7-prev {
	margin-top: -32.5px !important;
}

.swiper-container {
	max-width: 800px;
	width: 100%;
	overflow: hidden;
	margin: 49px auto;
	position: relative;
}


.swiper-slide {
	pointer-events: none;
}


.swiper-button-next,
.swiper-button-prev {
	display: none !important;
}

.swiper-wrapper {
	height: 51vh !important;
}

.swiper-slide p {
	font-family: Open Sans;
	font-size: 20px;
	font-weight: 400;
	font-stretch: normal;
	font-style: normal;
	line-height: 35px;
	letter-spacing: normal;
	color: #000000;
	margin-bottom: 0px;
}

.swiper-pagination-bullet {
	width: 12px !important;
	height: 12px !important;
}


.privacy-policy header#header {
	position: relative !important;
}

a {
	color: #25aae1;
	font-weight: 600;
}

.footer-container {
	padding: 2% 20%;
	display: flex;
	justify-content: space-between;
}

.footer-text {
	font-weight: 700;
	font-family: "Playfair Display";
	font-size: 22px;
	color: rgb(0, 0, 0);
	font-style: normal;
}


.info-container {
	background-image: url(/wp-content/uploads/2024/10/1spbck2-map-blue-bg_10a00af09t0a8007000028.png);
	background-repeat: no-repeat;
	height: 52vh;
	width: 50%;
	position: relative;
	left: 10%;
	margin-top: -28%;
}

.info-container .logo {
	margin: 16% 0% 0% 13%;
}

.map-img {
	width: 100%;
}


.icon-text {
	display: flex;
	align-items: center;
	margin-top: 3%;
	font-family: 'Montserrat';
	font-size: 15px;
	color: rgb(132, 160, 179);
	font-weight: 500;
}

.icon-img {
	width: 24px;
	height: auto;
	margin-right: 8px;
	margin-left: 13%;
}

.info-text {
	color: #fff !important;
	font-family: 'Montserrat';
	width: 50%;
	margin-left: 19%;
	margin-top: 0px;
	font-size: 13px;
}

.contact-container {
	display: flex;
	margin-left: 48px;
}


.copyright-container {
	border-top: 1px solid #dedede;
	margin: 0% 20%;
	text-align: center;
	font-family: 'Montserrat';
}


.info-contain {
	width: 48%;
	margin: 0px -22px;
}

#site-footer {
	padding: 0px !important;
}

.hero-text-container h1 {
	font-size: 55px;
	font-family: "Playfair Display";
	font-weight: 700;
	font-style: normal;
	color: rgb(255, 255, 255);
}

.col-one h1 {
	font-size: 55px;
	font-family: "Playfair Display";
	font-weight: 700;
	font-style: normal;
	color: rgb(255, 255, 255);
}

.col-one p {
	font-weight: 500;
	font-family: Montserrat;
	font-size: 20px;
	color: rgb(255, 255, 255);
	font-style: normal;
	text-shadow: 3px 3px 3px #000;
}

@media screen and (min-width:2000px) {
	.col-two {
		width: 15%;
		margin-top: 5%;
	}
}
@media screen and (min-width:1900px) {

	.custom-header,
	.sticky {
		padding: 20px 357px !important;
	}
}

@media screen and (min-width:1800px) and (max-width:1899px) {

	.custom-header,
	.sticky {
		padding: 20px 336px !important;
	}
}

@media screen and (min-width:1500px) and (max-width:1599px) {

	.custom-header,
	.sticky {
		padding: 20px 176px !important;
	}
}

@media screen and (min-width:1600px) and (max-width:1699px) {

	.custom-header,
	.sticky {
		padding: 20px 200px !important;
	}
}

@media screen and (min-width:1400px) and (max-width:1499px) {

	.custom-header,
	.sticky {
		padding: 20px 152px !important;
	}
}

@media screen and (min-width:1300px) and (max-width:1399px) {

	.custom-header,
	.sticky {
		padding: 20px 134px !important;
	}
}

@media screen and (min-width:1200px) and (max-width:1299px) {

	.custom-header,
	.sticky {
		padding: 20px 117px !important;
	}
}

@media screen and (max-width:600px) {
	.custom-header {
		padding: 0px 24px !important;
		background: rgba(219, 214, 208, 1) !important;
		width: 100% !important;
		height: auto;
		z-index: 999;
		position: relative;
	}

	.sticky {
		padding: 20px 24px !important;
		background: rgba(219, 214, 208, 1) !important;
		display: flex !important;
		flex-direction: column !important;
		height: auto !important;
	}

	.header-number {
		margin-top: 21px;
		color: #25AAE1;
		font-size: 28px;
		font-family: "Montserrat", sans-serif;
		font-weight: 700;
		text-decoration: none;
		opacity: 1;
		transition: opacity 0.3s ease;
		text-align: center;
		position: relative !important;
		right: 0 !important;
		display: block;
		margin: 0 auto;
	}

	.name-container {
		display: none !important;
	}
}

@media screen and (min-width:1900px) and (max-width:1999px) {

	.name-container {
		margin-top: 48rem;
		margin-left: 2rem;
		margin-bottom: 2rem;
	}

	.slider-section {
		padding: 3% 10% 3% 10%;
		position: relative;
		top: 57px;
	}

	.reviews-section {
		height: auto;
	}

	.info-container {
		height: 41vh !important;
	}

	.hero-section {
		background-position: bottom center !important;
		height: auto;
		padding-bottom: 4%;
	}

	.col-one {
		width: 41% !important;
		margin-left: 0% !important;
	}

	.col-two {
		width: 20% !important;
		margin-top: 1% !important;
		height: 632px;
	}

	.info-container {
		height: 40vh !important;
		width: 39% !important;
		position: relative;
		left: 1% !important;
		margin-top: -28%;
	}


	.swiper-pagination {
		position: absolute;
		top: 64% !important;
	}


	.step-six .uacf7-prev,
	.step-seven .uacf7-prev,
	.step-eight .uacf7-prev {
		margin-top: -20.5px !important;
	}


}


@media screen and (min-width:1800px) and (max-width:1899px) {

	.name-container {
		margin-top: 48rem;
		margin-left: 2rem;
		margin-bottom: 2rem;
	}

	.slider-section {
		padding: 3% 10% 3% 10%;
		position: relative;
		top: 57px;
	}

	.reviews-section {
		height: auto;
	}

	.info-container {
		height: 41vh !important;
	}

	.hero-section {
		background-position: bottom center !important;
		height: auto;
		padding-bottom: 4%;
	}

	.col-one {
		width: 41% !important;
		margin-left: 0% !important;
	}

	.col-two {
		width: 20% !important;
		margin-top: 1% !important;
		height: 632px;
	}

	.info-container {
		height: 52vh !important;
		width: 39% !important;
		position: relative;
		left: 1% !important;
		margin-top: -28%;
	}


	.swiper-pagination {
		position: absolute;
		top: 64% !important;
	}


	.step-six .uacf7-prev,
	.step-seven .uacf7-prev,
	.step-eight .uacf7-prev {
		margin-top: -20.5px !important;
	}


}


@media screen and (min-width:1700px) and (max-width:1799px) {

	.col-one {
		width: 45%;
		margin-top: 12%;
		margin-left: 6%;
	}

	.col-two {
		width: 20%;
		margin-top: 5%;
	}

	.info-container {
		height: 42vh !important;
		width: 39% !important;
		position: relative;
		left: 1% !important;
		margin-top: -28%;
	}

	.slider-section {
		width: 63%;
		text-align: center;
		padding-top: 10%;
		padding: 10% 10% 1% 10%;
	}

	.reviews-section {
		height: auto !important;
	}

	.swiper-pagination {
		position: absolute;
		top: 69% !important;
	}

	.info-text {
		width: 60% !important;
	}

}


@media screen and (min-width:1300px) and (max-width:1399px) {

	.name-container {
		margin-top: 48rem;
		margin-left: 2rem;
		margin-bottom: 2rem;
	}

	.slider-section {
		padding: 3% 10% 3% 10%;
		position: relative;
		top: 57px;
	}

	.reviews-section {
		height: auto;
	}

	.info-container {
		height: 41vh !important;
	}

	.hero-section {
		background-position: bottom center !important;
		height: auto;
		padding-bottom: 4%;
	}

	.col-one {
		width: 50% !important;
		margin-left: 0% !important;
		margin-top: 22% !important;
	}

	.col-two {
		width: 28% !important;
		margin-top: 1% !important;
		height: 632px;
	}


	.info-container {
		height: 48vh !important;
		width: 51% !important;
		position: relative;
		left: 1% !important;
		margin-top: -28%;
	}


	.swiper-pagination {
		position: absolute;
		top: 85% !important;
	}

	.info-text {
		width: 60% !important;
	}

	.step-six .uacf7-prev,
	.step-seven .uacf7-prev,
	.step-eight .uacf7-prev {
		margin-top: -20.5px !important;
	}

}


@media screen and (min-width:1400px) and (max-width:1499px) {

	.name-container {
		margin-top: 48rem;
		margin-left: 1rem;
		margin-bottom: 2rem;
	}

	.slider-section {
		padding: 3% 10% 3% 10%;
		position: relative;
		top: 57px;
	}

	.reviews-section {
		height: auto;
	}

	.info-container {
		height: 41vh !important;
	}

	.hero-section {
		background-position: bottom center !important;
		height: auto;
		padding-bottom: 4%;
	}

	.col-one {
		width: 50% !important;
		margin-left: 0% !important;
	}

	.col-two {
		width: 27% !important;
		margin-top: 1% !important;
		height: 632px;
	}


	.info-container {
		height: 43vh !important;
		width: 55% !important;
		position: relative;
		left: 10%;
		margin-top: -28%;
	}


	.swiper-pagination {
		position: absolute;
		top: 85% !important;
	}

	.info-text {
		width: 60% !important;
	}

	.step-six .uacf7-prev,
	.step-seven .uacf7-prev,
	.step-eight .uacf7-prev {
		margin-top: -20.5px !important;
	}

}


@media screen and (min-width:1500px) and (max-width:1599px) {

	.name-container {
		margin-top: 48rem;
		margin-left: 0rem;
		margin-bottom: 2rem;
	}

	.slider-section {
		padding: 3% 10% 3% 10%;
		position: relative;
		top: 57px;
	}

	.reviews-section {
		height: auto;
	}

	.info-container {
		height: 41vh !important;
	}

	.hero-section {
		background-position: bottom center !important;
		height: auto;
		padding-bottom: 4%;
	}

	.col-one {
		width: 50% !important;
		margin-left: 0% !important;
	}

	.col-two {
		width: 24% !important;
		margin-top: 1% !important;
		height: 632px;
	}


	.info-container {
		height: 51vh !important;
		width: 46% !important;
		position: relative;
		left: 10%;
		margin-top: -28%;
	}


	.swiper-pagination {
		position: absolute;
		top: 85% !important;
	}

	.info-text {
		width: 60% !important;
	}


	.step-six .uacf7-prev,
	.step-seven .uacf7-prev,
	.step-eight .uacf7-prev {
		margin-top: -20.5px !important;
	}

}

@media screen and (min-width:1600px) and (max-width:1699px) {
	.name-container {
		margin-top: 48rem;
		margin-left: 0rem;
		margin-bottom: 2rem;
	}

	.slider-section {
		padding: 3% 10% 3% 10%;
		position: relative;
		top: 57px;
	}

	.reviews-section {
		height: auto;
	}

	.info-container {
		height: 41vh !important;
	}

	.hero-section {
		background-position: bottom center !important;
		height: auto;
		padding-bottom: 4%;
	}

	.col-one {
		width: 49% !important;
		margin-left: 0% !important;
	}

	.col-two {
		width: 24% !important;
		margin-top: 1% !important;
		height: 632px;
	}


	.step-six .uacf7-prev,
	.step-seven .uacf7-prev,
	.step-eight .uacf7-prev {
		margin-top: -20.5px !important;
	}

}

@media screen and (min-width:1100px) and (max-width:1199px) {

	.wpcf7-form textarea {
		width: 100% !important;
		height: 88px;
	}

	.page-template-thankyou .hero-section {
		padding: 0px 10%;
	}

	.hero-section {
		background-position: bottom center !important;

	}

	.hero-text-container {
		gap: 44px !important;
	}

	.col-one {
		width: 60% !important;
		margin-top: 15% !important;
		margin-left: 0% !important;
	}

	.col-two {
		width: 35% !important;
		margin-top: 5% !important;
	}

	.custom-header,
	.sticky {
		padding: 20px 53px !important;

	}

	.info-contain {
		width: 53% !important;
		margin: 0px -22px !important;
	}


	.info-container {
		height: 52vh;
		width: 65% !important;
		position: relative;
		left: 10%;
		margin-top: -28%;
	}

	.name-container {
		margin-top: 70% !important;
		margin-left: -5% !important;

	}

	.slider-section {
		width: 77% !important;
	}

}

@media screen and (min-width:1200px) and (max-width:1299px) {

	.wpcf7-form textarea {
		width: 100% !important;
		height: 88px;
	}

	.hero-section {
		background-position: bottom center !important;
		height: auto;
		padding-bottom: 4%;
	}

	.col-one {
		width: 54%;
		margin-top: 15%;
		margin-left: 0%;
	}


	.col-two {
		width: 28%;
		margin-top: 1% !important;
		height: 632px;

	}

	.slider-section {
		padding: 3% 10% 3% 10%;
		position: relative;
		top: 57px;
	}


	.hero-text-container {
		gap: 44px !important;
	}


	.info-contain {
		width: 53% !important;
		margin: 0px -22px !important;
	}


	.info-container {
		height: 52vh;
		width: 59% !important;
		position: relative;
		left: 10%;
		margin-top: -28%;
	}


	.swiper-wrapper {
		height: 59vh !important;
	}

	.name-container {
		margin-top: 48rem;
		margin-left: 3rem;
		margin-bottom: 2rem;
	}


	.reviews-section {
		height: auto;
	}

	.step-six .uacf7-prev,
	.step-seven .uacf7-prev,
	.step-eight .uacf7-prev,
	.step-eight .uacf7-prev {
		margin-top: -20.5px !important;
	}


	.hero-form-heading {

		font-size: 34px !important;

	}
}


@media screen and (min-width:1000px) and (max-width:1099px) {

	.wpcf7-form textarea {
		width: 100% !important;
		height: 88px;
	}

	.page-template-thankyou .hero-section {
		padding: 0px 10%;
	}

	.hero-section {
		background-position: bottom center !important;
		height: 52vh !important;

	}

	.header-number {
		right: 12% !important;
	}

	.hero-text-container {
		gap: 44px !important;
	}

	.col-one {
		width: 60% !important;
		margin-top: 15% !important;
		margin-left: 0% !important;
	}

	.col-two {
		width: 40% !important;
		margin-top: 1% !important;
		height: 51vh !important;
	}

	.custom-header,
	.sticky {
		padding: 20px 53px !important;

	}

	.info-contain {
		width: 53% !important;
		margin: 0px -22px !important;
	}


	.info-container {
		height: 28vh !important;
		width: 59% !important;
		position: relative;
		left: 10%;
		margin-top: -28%;
	}


	.swiper-wrapper {
		height: 32vh !important;
	}

	.reviews-section {
		height: 56vh !important;
	}

	.info-text {
		width: 78% !important;

	}

	.fls-section {
		margin: 64px 5% !important;
	}

	.hero-text-container p {
		font-size: 17px !important;
	}

	.hero-text-container h1 {
		font-size: 48px !important;
	}


	.slider-section {
		width: 77% !important;
	}

	.name-container {
		margin-top: 68% !important;
		margin-left: -7% !important;
	}

	.step-six .uacf7-prev,
	.step-seven .uacf7-prev,
	.step-eight .uacf7-prev {
		margin-top: -20.5px !important;
	}
}


@media screen and (min-width:700px) and (max-width:768px) {

	.custom-header,
	.sticky {
		padding: 20px 9px !important;
	}

	.page-template-thankyou .hero-section {
		padding: 0px 2%;
	}

	.hero-section {
		height: 100vh;
		background-position: center !important;
	}

	.hero-text-container {
		flex-direction: column !important;
	}

	.col-one {
		width: 89% !important;
		margin-top: 42% !important;
		margin-left: 0% !important;
	}

	.col-two {
		height: 74vh !important;
		width: 49% !important;
		margin-top: 17% !important;
	}

	.logos-section {
		margin-top: 0% !important;
		padding: 164px 0px 100px 0px;
	}

	.fls-section {
		margin: 64px 8% !important;
	}

	.footer-container {
		padding: 2% 20%;
		display: flex;
		justify-content: center !important;
		flex-direction: column-reverse !important;
	}

	.info-container {
		height: 39vh !important;
		width: 100% !important;

	}

	.footer-text {
		text-align: center !important;
	}

	.copyright-container {
		margin: 0% 8% !important;
	}

	.slider-section {
		width: 100%;
	}

	.reviews-section {
		height: 66vh;
		background-position: left;
	}

	.name-container {
		display: none !important;
	}

	.swiper-wrapper {
		height: 38vh !important;
	}

	.step-six .uacf7-prev,
	.step-seven .uacf7-prev,
	.step-eight .uacf7-prev {
		margin-top: -20.5px !important;
	}

}






@media screen and (min-width:0px) and (max-width:991px) {
    .mobile-only-section {
    background: #0365c4 url(wp-content/uploads/2024/11/ea2a01b4-mobile_11e01zp000000000000000-scaled.jpg) no-repeat;
    color: #fff;
    background-size: cover;
    background-position: center center;
    position: relative;
    padding: 15px;
}

.mobile-only-section h1 {
    font-size: 35px;
    line-height: 40px;
    text-align: center;
}

.mobile-only-section:after {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    top: 0;
    background: #000;
    opacity: .2;
}

.mobile-only-section .container {
    position: relative;
    z-index: 1;
}

.mobile-only-section p {
    text-align: center;
}

.form-body {
    background: #0365c4;
    padding: 20px;
}

.form-body button.uacf7-next {
    color: #fff;
    border-color: #fff;
}
.custom-header, .sticky {
    position: relative;
    text-align: center;
    padding: 0px 24px !important;
    background: rgba(219, 214, 208, 1) !important;
    width: 100% !important;
    height: auto;
    z-index: 999;
    position: relative;
}

.header-number {
    opacity: 1;
    width: 100%;
    position: relative;
    left: 0;
    right: 0;
    margin: auto;
}

.custom-header a , .sticky a {
    display: block;
}
}
@media screen and (min-width:769px) and (max-width:991px) {

	.custom-header,
	.sticky {
		padding: 20px 9px !important;
	}

	.page-template-thankyou .hero-section {
		padding: 0px 2%;
	}

	.hero-section {
		height: 82vh;
		background-position: center !important;
	}

	.hero-text-container {
		flex-direction: column !important;
	}

	.col-one {
		width: 89% !important;
		margin-top: 42% !important;
		margin-left: 0% !important;
	}

	.col-two {
		height: 54vh !important;
		width: 49% !important;
		margin-top: 17% !important;
	}

	.logos-section {
		margin-top: 0% !important;
		padding: 250px 0px 100px 0px;
	}

	.fls-section {
		margin: 64px 8% !important;
	}

	.footer-container {
		padding: 2% 20%;
		display: flex;
		justify-content: center !important;
		flex-direction: column-reverse !important;
	}

	.info-container {
		height: 34vh !important;
		width: 100% !important;

	}

	.footer-text {
		text-align: center !important;
	}

	.copyright-container {
		margin: 0% 8% !important;
	}

	.slider-section {
		width: 100%;
	}

	.reviews-section {
		height: 61vh;
		background-position: left;
	}

	.name-container {
		display: none !important;
	}

	.swiper-wrapper {
		height: 32vh !important;
	}

	.step-six .uacf7-prev,
	.step-seven .uacf7-prev,
	.step-eight .uacf7-prev {
		margin-top: -21.5px !important;
	}


}


@media screen and (max-width:375px) {

.mobile-only-section {
    background: #0365c4 url(wp-content/uploads/2024/11/ea2a01b4-mobile_11e01zp000000000000000-scaled.jpg) no-repeat;
    color: #fff;
    background-size: cover;
    background-position: center center;
    position: relative;
    padding: 15px;
}

.mobile-only-section h1 {
    font-size: 35px;
    line-height: 40px;
    text-align: center;
}

.mobile-only-section:after {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    top: 0;
    background: #000;
    opacity: .2;
}

.mobile-only-section .container {
    position: relative;
    z-index: 1;
}

.mobile-only-section p {
    text-align: center;
}

.form-body {
    background: #0365c4;
    padding: 20px;
}

.form-body button.uacf7-next {
    color: #fff;
    border-color: #fff;
}
	.hero-section {
		background: url(/wp-content/uploads/2024/11/ea2a01b4-mobile_11e01zp000000000000000-scaled.jpg) !important;
		background-size: cover !important;
		background-repeat: no-repeat !important;
		background-position: center !important;
	}

	.hero-text-container {
		flex-direction: column !important;
		gap: 28px;
	}

	.col-one {
		width: 95% !important;
		margin-top: 0;
		margin-left: 0% !important;
		margin: auto !important;
	}

	.col-two {
		width: 95% !important;
		margin-top: 5%;
		background-size: auto;
		z-index: 99;
		margin: 20px auto;
	}

	.hero-text-container h1 {
		font-size: 35px !important;
	}

	.hero-text-container p {
		font-size: 15px !important;
		margin-bottom: 0px;
	}

	p.hero-form-heading {
		font-size: 27px !important;
		margin-top: 56px !important;
	}

	.logos-section {
		margin-top: 0% !important;
		flex-direction: column !important;
		padding-top: 0;
	}

	.fls-section {
		margin: 64px 4% !important;
		text-align: center;
	}

	.fls-section h2 {
		font-size: 37px !important;
	}

	.swiper-wrapper {
		height: 80vh !important;
	}

	.swiper-slide p {
		font-size: 19px !important;
	}

	.slider-section h2 {
		font-size: 38px !important;
	}

	.slider-section {
		width: 100% !important;
	}

	.reviews-section {
		background-position: left !important;
		height: 101vh !important;
	}

	.wcfyf-section h2 {
		font-size: 37px !important;
	}

	.footer-container {
		padding: 2% 5% !important;
		display: flex;
		justify-content: center !important;
		flex-direction: column-reverse !important;
		align-items: center;
	}

	.info-container {
		height: 45vh !important;
		width: 100% !important;
		position: relative;
		left: -2% !important;
		margin-top: -28%;
		background-size: contain;
	}

	.info-text {
		width: 82% !important;
		font-size: 14px;
	}


	.info-contain.fax {
		margin: 0px 21px;
	}

	.copyright-container {
		margin: 0% 0% !important;
	}

	.footer-text {
		font-size: 21px !important;
	}

	.wcfyf-section p {
		padding: 25px 10px 0px 10px !important;
	}

	.fls-row {
		display: flex;
		padding: 4px 0px !important;
		flex-direction: column !important;
	}


	.fls-col {
		width: 90% !important;
		margin-bottom: 22px;
	}

	.fls-section p {
		font-size: 18px !important;

	}

	.step-six .uacf7-prev,
	.step-seven .uacf7-prev,
	.step-eight .uacf7-prev {
		margin-top: -20.5px !important;
	}

	.thankyou-heading {
		color: #fff;
		font-size: 32px;
		padding: 2% 0px 2% 0px;
		text-align: center;
	}

	.thankyou-heading {
		color: #fff;
		font-size: 29px !important;
		padding: 88% 0px 2% 0px !important;
		text-align: center;
	}


	.hero-section {
		padding: 29% 0 0 !important;
		display: block;
		height: auto;
	}

	.wpcf7-form textarea {
		width: 100% !important;
		height: 120px !important;
	}


	.hero-num {
		font-size: 26px;
		font-family: "Montserrat";
		color: #fff;
		text-decoration: none;
		font-weight: 700;
	}
.col-one h1 {
    font-size: 30px;
    line-height: 40px;
}

.col-one p {
    font-size: 13px;
    line-height: 23px;
}
.custom-header a#header-logo {
    margin: auto;
    display: block;
    text-align: center;
}

.custom-header a#header-logo img {
    width: 60%;
}

.header-number {
    font-size: 20px;
}

}


 
@media screen and (min-width:376px) and (max-width:480px) {
    .custom-header a#header-logo {
    margin: auto;
    display: block;
    text-align: center;
}

.custom-header a#header-logo img {
    width: 60%;
}

.header-number {
    font-size: 20px;
}
    .col-one h1 {
    font-size: 30px;
    line-height: 40px;
}

.col-one p {
    font-size: 13px;
    line-height: 23px;
}

	.hero-section {
		background: url(/wp-content/uploads/2024/11/ea2a01b4-mobile_11e01zp000000000000000-scaled.jpg) !important;
		background-size: cover !important;
		background-repeat: no-repeat !important;
		background-position: center !important;
	}

	.hero-text-container {
		flex-direction: column !important;
		gap: 28px;
	}

	.col-one {
		width: 95% !important;
		margin-top: 684px;
		margin-left: 0% !important;
	}

	.col-two {
		width: 95% !important;
		margin-top: 1%;
		background-size: contain;
		z-index: 99;
	}

	.hero-text-container h1 {
		font-size: 35px !important;
	}

	.hero-text-container p {
		font-size: 15px !important;
		margin-bottom: 5px;
	}

	p.hero-form-heading {
		font-size: 31px !important;
	}

	.logos-section {
		margin-top: 0% !important;
		flex-direction: column !important;
		padding-top: 30px;
	}

	.fls-section {
		margin: 64px 4% !important;
		text-align: center;
	}

	.fls-section h2 {
		font-size: 37px !important;
	}

	.swiper-wrapper {
		height: 72vh !important;
	}

	.swiper-slide p {
		font-size: 19px !important;
	}

	.slider-section h2 {
		font-size: 38px !important;
	}

	.slider-section {
		width: 100% !important;
	}

	.reviews-section {
		background-position: left !important;
		height: 93vh !important;
	}

	.wcfyf-section h2 {
		font-size: 37px !important;
	}

	.footer-container {
		padding: 2% 5% !important;
		display: flex;
		justify-content: center !important;
		flex-direction: column-reverse !important;
		align-items: center;
	}

	.info-container {
		height: 45vh !important;
		width: 100% !important;
		position: relative;
		left: -2% !important;
		margin-top: -28%;
		background-size: contain;
	}

	.info-text {
		width: 78% !important;
		font-size: 14px;
	}


	.info-contain.fax {
		margin: 0px 21px;
	}

	.copyright-container {
		margin: 0% 0% !important;
	}

	.footer-text {
		font-size: 21px !important;
	}

	.wcfyf-section p {
		padding: 25px 10px 0px 10px !important;
	}

	.fls-row {
		display: flex;
		padding: 4px 0px !important;
		flex-direction: column !important;
	}


	.fls-col {
		width: 90% !important;
		margin-bottom: 22px;
	}

	.fls-section p {
		font-size: 18px !important;

	}

	.step-six .uacf7-prev,
	.step-seven .uacf7-prev,
	.step-eight .uacf7-prev {
		margin-top: -20.5px !important;
	}

	.thankyou-heading {
		color: #fff;
		font-size: 29px !important;
		padding: 88% 0px 2% 0px !important;
		text-align: center;
	}

	.hero-section {
		padding: 0px 4% !important;

	}
.mobile-only-section {
    background: #0365c4 url(wp-content/uploads/2024/11/ea2a01b4-mobile_11e01zp000000000000000-scaled.jpg) no-repeat;
    color: #fff;
    background-size: cover;
    background-position: center center;
    position: relative;
    padding: 15px;
}

.mobile-only-section h1 {
    font-size: 35px;
    line-height: 40px;
    text-align: center;
}

.mobile-only-section:after {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    top: 0;
    background: #000;
    opacity: .2;
}

.mobile-only-section .container {
    position: relative;
    z-index: 1;
}

.mobile-only-section p {
    text-align: center;
}

.form-body {
    background: #0365c4;
    padding: 20px;
}

.form-body button.uacf7-next {
    color: #fff;
    border-color: #fff;
}
}
@media screen and (min-width:0px) and (max-width:375px){
        .info-container {
    width: 100%;
    height: auto !important;
    left: 0;
    height: auto;
    background-size: 100% 100%;
    padding: 70px 20px 70px 0px;
}
}